【ID】 TLS1.0の無効化のお知らせとTLS1.1の有効化のお願い

その他
08 /08 2017
平素は、FC2 (fc2.com)をご利用いただき、誠にありがとうございます。

この度、弊社では暗号化通信のセキュリティ強化のために、2017年9月1日にTLS1.0暗号化プロトコルを無効化いたします。
TLS1.0の無効化により、 古い端末やブラウザでFC2IDへのログインができなくなる可能性がございます。

お使いのブラウザで利用できるかどうか確認するためには、こちらのサイトでご確認ください。

「お使いのブラウザは TLS 1.2に対応しています。引き続きサイトをご利用になれます。」と表示されれば問題なくご利用可能です。

エラーが表示された場合は、お使いのブラウザのセキュリティ設定内で TLS 1.1 または TLS 1.2 暗号化プロトコルを有効化する必要がございます。
各ブラウザ―にTLSの有効化について下記を参考にお願いいたします。

Microsoft Internet Explorer 8, 9, 10
ツールマークをクリック
インターネット オプション を クリック
詳細設定タブをクリック
TLS 1.1 の使用およびTLS 1.2 の使用にチェックを入れます。

Internet Explorer 8より前のバージョンはTLS1.1には対応していないため、アップデートが必要です。

詳細 Internet Explorer を再インストールまたはアップグレードするには (Microsoft社サポートページ)


Mozilla Firefox 23以降
Mozilla Firefoxのアドレスに【 about:config】と入力し 出たアドレスを開く
動作保証対象外となる警告画面が表示されますが、先へ進んでください。
詳細設定画面にて設定名「security.tls.version.max」の値を3に変更
Mozilla Firefoxを再起動し設定を反映

または、最新バージョンにアップデートしていただくことにより、TLS1.1, 1.2が有効になります。Mozilla Firefox 23より前のバージョンはTLS1.1, 1.2には対応していないため、アップデートが必要です。

詳細 Firefox を最新バージョンに更新するには (mozilla supportページ)


Google Chrome
Google Chrome3.0以上である必要があります。

Chrome2.9以前をご利用の場合は、3.0以上にアップデートが必要です。
詳細 Google Chromeを更新する (Google Chromeヘルプ)


Apple Safari(Mac OS)
Safari 7 以上(OS x v10.9以上にバンドルされているブラウザ)をお使いの場合は、TLS1.1, 1.2が有効になっています。

Safari 7より前のバージョンを利用している場合は、7以上にアップデートが必要です。
詳細 Mac 用の最新バージョンの Safari を入手する (Apple社サポートページ)


Safari(IOS iphone,ipadなどをご利用の方)

Safaria5以上(iOS5以上にバンドルされているブラウザ)をお使いの場合は、TLS1.1, 1.2が有効になっています。
これより前のバージョンをお使いになられている場合は、アップデートが必要です。

詳細 iPhone、iPad、iPod touch の iOS ソフトウェアをアップデートする (Apple社 サポートページ)


TLSとは?
TLS(トランスポート・レイヤー・セキュリティ)は、インターネットなどのコンピュータネットワークにおいてセキュリティ(認証、暗号化)を要求される通信を行うための通信手順です。
------------------------------------------------------

今後ともFC2をよろしくお願いいたします。

コメント

非公開コメント

AndroidのスマホでFC2ライブアプリからアクセスすると「このサーバーを信用して接続を実行しますか?」ってページが出てスムーズにアクセス出来なくなりました 改善よろしくお願いします

管理人のみ閲覧できます

このコメントは管理人のみ閲覧できます

↑には
「「お使いのブラウザは TLS 1.2に対応しています。引き続きサイトをご利用になれます。」と表示されれば問題なくご利用可能です。」
とありますが
「お使いのブラウザは TLS 1.1に対応しています。引き続きサイトをご利用になれます。」
でも問題なく利用可能ですよね?

有料会員ですが、ログイン出来なくなったらどうしたらいいの?

safari7よりも古いiosでいつもブログを書いている有料会員ですが、今月いっぱい中にアップデートしないとログイン出来なくなるという事は、9月すぎまでそのままにした場合、及びアップデートする環境の無い利用者は有料会員を辞める手続きも出来なくなりますよね。
これって問題あるんじゃないですか。
そして、以上の場合の対処法を示して下さい。

お問い合わせの件に関しまして

いつもFC2をご利用いただきありがとうございます。
FC2ユーザーサポート藤崎と申します。

今回お問い合わせいただきました下記の件につきまして、

>>>AndroidのスマホでFC2ライブアプリからアクセスすると「このサーバーを信用して接続を実行しますか?」
ってページが出てスムーズにアクセス出来なくなりました改善よろしくお願いします

>>>「「お使いのブラウザは TLS 1.2に対応しています。引き続きサイトをご利用になれます。」
と表示されれば問題なくご利用可能です。」とありますが
「お使いのブラウザは TLS 1.1に対応しています。引き続きサイトをご利用になれます。」
でも問題なく利用可能ですよね?

恐れ入りますが、ご不明な点やお気づきの点がございましたら、
下記問い合わせフォームまでご連絡くださいますでしょうか。

▼FC2ライブ お問い合わせフォーム
https://form1ssl.fc2.com/form/?id=573864

▼FC2IDお問い合わせフォーム
https://form1ssl.fc2.com/form/?id=27830

以上、よろしくお願いいたします。

Operaブラウザ使用者です。

 タイトルにある通り、自分はOperaブラウザを標準使用しています。
 operaの場合はどうなりますか?
 個人では細かい設定ができず、また確認のしようもなく、現状では最新版ですがログインできません。
 接続環境の関係でOperaが一番動作が軽く表示や反応が早いため、できればこのブラウザで使えるようにしたいです。

Operaブラウザ使用者です。追記

追記です。一応、HTTPS/SSL の削除、追加などの編集は出来るようです。

お問い合わせの件に関しまして

kedama 様

いつもFC2をご利用いただきありがとうございます。
FC2ユーザーサポート藤崎と申します。

今回お問い合わせいただきました下記の件につきまして、

>>>タイトルにある通り、自分はOperaブラウザを標準使用しています。
operaの場合はどうなりますか?
個人では細かい設定ができず、また確認のしようもなく、現状では最新版ですがログインできません。
接続環境の関係でOperaが一番動作が軽く表示や反応が早いため、できればこのブラウザで使えるようにしたいです。

追記です。一応、HTTPS/SSL の削除、追加などの編集は出来るようです。

恐れ入りますが、ご不明な点やお気づきの点がございましたら、
下記問い合わせフォームまでご連絡くださいますでしょうか。

▼FC2IDお問い合わせフォーム
https://form1ssl.fc2.com/form/?id=27830

以上、よろしくお願いいたします。

ガラケー

ガラケーはもう使えないのね

トラックバック

【ID】 TLS1.0の無効化のお知らせとTLS1.1の有効化のお願い - FC2総合インフォメーション

FC2ユーザーの皆様。 ご存知の方も多いでしょうが、現在大変な事態が発生しています。↓ 【ID】 TLS1.0の無効化のお知らせとTLS1.1の有効化のお願い - FC2総合インフォメーション 私のMacも、このままでは9月からブログを更新できなくなります。 このままでは。 しかし、私には打つ手が二つ残ってました。 それはー ①新しいPCやタブレットを購入する。...

FC2インフォ

FC2ブログへようこそ!